#  FBI WARNING
# Do not commit this file
# You can change it in your local but never commit and push it to the remote
# typemode:Local/Dev/Tst/Prd
# Section 1 - ZXY Local MQ Info default info and for developers use
mq.Local.addresses=
mq.Local.username=
mq.Local.password=
mq.Local.vhost=
#Section 2 - Customer Local dev MQ Info
mq.Dev.addresses=
mq.Dev.username=
mq.Dev.password=
mq.Dev.vhost=
#Section 3 - Customer Test MQ Info
mq.Tst.addresses=
mq.Tst.username=
mq.Tst.password=
mq.Tst.vhost=
#Section 4 - Customer Prod MQ Info
mq.Prd.addresses=
mq.Prd.username=
mq.Prd.password=
mq.Prd.vhost=